<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BList.xsl'?>
<list-terror>
  <count-record>1</count-record>
  <ver-list>222</ver-list>
  <date-ver-list>20160623</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>349</number-entry>
    <date-entry>20160623</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюції РБ ООН 1267 (1999), 1989 (2011) та 2253 </program-entry>
    <aka-list>
      <aka-name1>FARID</aka-name1>
      <aka-name2>AIDER</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20160620</noted-off-list>
  </acount-list>
</list-terror>